<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-49592.73592662811" y="-28304.439919376375" width="99185.44408164025" height="56608.87261686326"/>
    </settings>
    <object id="4_3104237" type="button" x="-10909.7" y="22979.55" r="0" s="21.821170806884766">
      <type>invisible</type>
      <size>
        <w>382.7875</w>
        <h>355.79999999999984</h>
      </size>
    </object>
    <object id="12_3370329" type="button" x="19258.8" y="13632.4" r="0" s="17.693466186523438">
      <type>invisible</type>
      <size>
        <w>1715.2317880794703</w>
        <h>600</h>
      </size>
    </object>
    <object id="0_3783058" type="button" x="16331.6" y="14943.95" r="0" s="8.569233894348145">
      <type>invisible</type>
      <size>
        <w>1323.529411764706</w>
        <h>600</h>
      </size>
    </object>
    <object id="1_1965482" type="label" x="15461.55" y="13538" r="0" s="33.80245590209961" class="strong">
      <textfield>
        <x>-126.8</x>
        <y>-15.25</y>
        <text><![CDATA[Information Technology
]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Information Technology</FONT>
          </P>
        </htmlText>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="3_685447" type="button" x="-37776.85" y="14024.35" r="0" s="32.41225051879883">
      <type>invisible</type>
      <size>
        <w>698.1042654028436</w>
        <h>600</h>
      </size>
    </object>
    <object id="2_1965482" type="label" x="-42310.3" y="6856.15" r="0" s="104.45792388916016" class="body">
      <textfield>
        <x>-57.95</x>
        <y>-16.4</y>
        <text><![CDATA[Philosophy]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Philosophy</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="9_109748" type="button" x="31727.2" y="-15530.15" r="0" s="3.978473663330078">
      <type>invisible</type>
      <size>
        <w>931.207894736842</w>
        <h>610.7</h>
      </size>
    </object>
    <object id="13_1965482" type="image" x="31668.7" y="-15436.5" r="0" s="2.367039203643799">
      <source w="1346" h="709">65165564.png<url>65165564.png</url>
      </source>
    <resource><id>
        65165564
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/d/3/f42e63791fa6ad8c346617846fb86074640fd.png</url></resource></object>
    <object id="10_109748" type="button" x="36334.6" y="-15521.35" r="0" s="4.020351886749268">
      <type>invisible</type>
      <size>
        <w>912.5</w>
        <h>600</h>
      </size>
    </object>
    <object id="14_1965482" type="image" x="36318.4" y="-15436.95" r="0" s="2.349414587020874">
      <source w="1345" h="708">65165566.png<url>65165566.png</url>
      </source>
    <resource><id>
        65165566
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/5/e/81ca6101ccf109b53abda8e7d5a1eba968b8e.png</url></resource></object>
    <object id="13_109748" type="button" x="35463.9" y="-10288.95" r="0" s="3.873776912689209">
      <type>invisible</type>
      <size>
        <w>934.054054054054</w>
        <h>600</h>
      </size>
    </object>
    <object id="15_1965482" type="image" x="35411.15" y="-10156.95" r="0" s="2.4078497886657715">
      <source w="1346" h="708">65165568.png<url>65165568.png</url>
      </source>
    <resource><id>
        65165568
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/2/3/e77e293d92d1ceb2b736b8e2899bf47f5467d.png</url></resource></object>
    <object id="8_109748" type="button" x="31169.4" y="-18076.95" r="0" s="3.7271687984466553">
      <type>invisible</type>
      <size>
        <w>960.6741573033707</w>
        <h>600</h>
      </size>
    </object>
    <object id="16_1965482" type="image" x="31073.55" y="-17970" r="0" s="2.1968250274658203">
      <source w="1344" h="707">65165569.png<url>65165569.png</url>
      </source>
    <resource><id>
        65165569
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/6/2/baa8eaa43c44f027ba3b547d8f4fcf297a01b.png</url></resource></object>
    <object id="11_109748" type="button" x="39926.2" y="-15522" r="0" s="3.980567216873169">
      <type>invisible</type>
      <size>
        <w>882.9563387690689</w>
        <h>600</h>
      </size>
    </object>
    <object id="17_1965482" type="image" x="39914.85" y="-15436.7" r="0" s="2.307255506515503">
      <source w="1346" h="707">65165571.png<url>65165571.png</url>
      </source>
    <resource><id>
        65165571
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/f/7/190b70b4a0d2df5f39f4eeb9472ea7e19d65b.png</url></resource></object>
    <object id="12_109748" type="button" x="38649.75" y="-12624.7" r="0" s="3.9156556129455566">
      <type>invisible</type>
      <size>
        <w>997.8609625668448</w>
        <h>600</h>
      </size>
    </object>
    <object id="18_1965482" type="image" x="38597.15" y="-12567.75" r="0" s="2.482605457305908">
      <source w="1344" h="706">65165573.png<url>65165573.png</url>
      </source>
    <resource><id>
        65165573
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/5/8/356549f267a532acb321bf58c893cd758a3bc.png</url></resource></object>
    <object id="20_1965482" type="image" x="-10975.5" y="22623.05" r="-12.633360693829717" s="2.3140531793841297">
      <source w="3072" h="2304">65165781.JPG<url>65165781.JPG</url>
      </source>
    <resource><id>
        65165781
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/f/0/7f21b4aa53139b6925a457592ed407eae5757.JPG</url></resource></object>
    <object id="1" type="label" x="-11213.4" y="24201.3" r="-22.014603458451116" s="15.331298924784358" class="head">
      <textfield>
        <x>-60.55</x>
        <y>-15.25</y>
        <text><![CDATA[EDUCAnet]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">EDUCAnet</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2_3104237" type="label" x="-11688.05" y="24671.95" r="-22.014596394949194" s="5.455755577427465" class="body">
      <textfield>
        <x>-53.6</x>
        <y>-16.4</y>
        <text><![CDATA[Education]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Education</FONT>
          </P>
        </htmlText>
        <annotations>r0-9 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="3_3104237" type="label" x="-10593.95" y="24251.65" r="-22.029950222028035" s="2.9779699660846073" class="body">
      <textfield>
        <x>-46.65</x>
        <y>-16.4</y>
        <text><![CDATA[Network]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Network</FONT>
          </P>
        </htmlText>
        <annotations>r0-7 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0_3370329" type="label" x="14944.2" y="14719.1" r="0" s="19.070409774780273" class="body">
      <textfield>
        <x>-135</x>
        <y>-16.4</y>
        <text><![CDATA[Learning about computers]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Learning about computers</FONT>
          </P>
        </htmlText>
        <annotations>r0-24 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="1_3370329" type="label" x="16722.25" y="15451.85" r="0" s="19.070344924926758" class="body">
      <textfield>
        <x>-205</x>
        <y>-16.4</y>
        <text><![CDATA[Using the most sophisticated techniques]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Using the most sophisticated techniques</FONT>
          </P>
        </htmlText>
        <annotations>r0-39 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2_3370329" type="label" x="23658.4" y="15037.5" r="0" s="113.62722778320313" class="strong">
      <textfield>
        <x>-10.65</x>
        <y>-15.25</y>
        <text><![CDATA[X]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">X</FONT>
          </P>
        </htmlText>
        <annotations>r0-1 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="1_3783058" type="button" x="32804.65" y="17494.65" r="0" s="9.325343132019043">
      <type>invisible</type>
      <size>
        <w>1302.7027027027027</w>
        <h>600</h>
      </size>
    </object>
    <object id="3_3370329" type="label" x="30313.75" y="15795.5" r="0" s="33.80244064331055" class="strong">
      <textfield>
        <x>-88.85</x>
        <y>-15.25</y>
        <text><![CDATA[Grammar school]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Grammar school</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="4_3370329" type="label" x="30682.75" y="16907.9" r="0" s="19.070344924926758" class="body">
      <textfield>
        <x>-126.65</x>
        <y>-16.4</y>
        <text><![CDATA[Basic educational system]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Basic educational system</FONT>
          </P>
        </htmlText>
        <annotations>r0-24 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="13_3370329" type="button" x="33357.1" y="24964.7" r="0" s="10.58552360534668">
      <type>invisible</type>
      <size>
        <w>1866.6666666666667</w>
        <h>600</h>
      </size>
    </object>
    <object id="5_3370329" type="label" x="30281.85" y="23859.2" r="0" s="23.325286865234375" class="body">
      <textfield>
        <x>-221.15</x>
        <y>-16.4</y>
        <text><![CDATA[Our school belongs to smaller-sized schools]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Our school belongs to smaller-sized schools</FONT>
          </P>
        </htmlText>
        <annotations>r0-43 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="6_3370329" type="label" x="33808" y="25094.2" r="0" s="24.373027801513672" class="body">
      <textfield>
        <x>-356.5</x>
        <y>-16.4</y>
        <text><![CDATA[Other EDUCAnet schools can be found in Prague, Ostrava, Kladno etc.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Other EDUCAnet schools can be found in Prague, Ostrava, Kladno etc.</FONT>
          </P>
        </htmlText>
        <annotations>r0-67 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="1_685447" type="button" x="-6177" y="2856.25" r="0" s="5.207413673400879">
      <type>invisible</type>
      <size>
        <w>841.5094339622641</w>
        <h>600</h>
      </size>
    </object>
    <object id="2_685447" type="button" x="-6285.05" y="3558.75" r="0" s="1.6048020124435425">
      <type>invisible</type>
      <size>
        <w>2265.3061224489797</w>
        <h>600</h>
      </size>
    </object>
    <object id="7_3370329" type="label" x="-6247.65" y="3481.85" r="0" s="7.223750591278076" class="strong">
      <textfield>
        <x>-53.9</x>
        <y>-15.25</y>
        <text><![CDATA[e-learning]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">e-learning</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="8_3370329" type="label" x="-6299.2" y="2526.1" r="0" s="76.10147857666016" class="strong">
      <textfield>
        <x>-25.3</x>
        <y>-15.25</y>
        <text><![CDATA[AES]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">AES</FONT>
          </P>
        </htmlText>
        <annotations>r0-3 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="9_3370329" type="label" x="-7422" y="3462.6" r="0" s="7.223779678344727" class="body">
      <textfield>
        <x>-73.9</x>
        <y>-16.4</y>
        <text><![CDATA[Asynchronous]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Asynchronous</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="11_3370329" type="label" x="-5058.3" y="3463.15" r="0" s="7.223750591278076" class="body">
      <textfield>
        <x>-36.55</x>
        <y>-16.4</y>
        <text><![CDATA[system]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">system</FONT>
          </P>
        </htmlText>
        <annotations>r0-6 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="7_109748" type="button" x="35818.1" y="-24281.4" r="0" s="12.751315116882324">
      <type>invisible</type>
      <size>
        <w>2129.5081967213114</w>
        <h>600</h>
      </size>
    </object>
    <object id="0_109748" type="label" x="27776.2" y="-26245.2" r="0" s="70.43042755126953" class="body">
      <textfield>
        <x>-54.75</x>
        <y>-16.4</y>
        <text><![CDATA[E-learning]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">E-learning</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="3_835964" type="button" x="44249.55" y="-12669.7" r="0" s="4.238226890563965">
      <type>invisible</type>
      <size>
        <w>996.1389961389962</w>
        <h>600</h>
      </size>
    </object>
    <object id="1_835964" type="image" x="44122.6" y="-12567.8" r="0" s="2.5492870807647705">
      <source w="1346" h="709">69893018.png<url>69893018.png</url>
      </source>
    <resource><id>
        69893018
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/8/c/8287f82b707e66e269f634767ec9105ade267.png</url></resource></object>
    <object id="1_109748" type="label" x="32983.65" y="-23812.8" r="0" s="35.215213775634766" class="body">
      <textfield>
        <x>-223.05</x>
        <y>-16.4</y>
        <text><![CDATA[Here are some examples of the usage of AES]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Here are some examples of the usage of AES</FONT>
          </P>
        </htmlText>
        <annotations>r0-42 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2_109748" type="label" x="30011.35" y="-18908.05" r="0" s="7.275295257568359" class="head">
      <textfield>
        <x>-58.95</x>
        <y>-15.25</y>
        <text><![CDATA[Login page]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Login page</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="3_109748" type="label" x="30592.55" y="-16445.25" r="0" s="7.275295257568359" class="head">
      <textfield>
        <x>-70.85</x>
        <y>-15.25</y>
        <text><![CDATA[User's profile]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">User's profile</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="4_109748" type="label" x="35090.6" y="-16438.95" r="0" s="7.275295257568359" class="head">
      <textfield>
        <x>-49.9</x>
        <y>-15.25</y>
        <text><![CDATA[Messages]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Messages</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="5_109748" type="label" x="37307.15" y="-13628.75" r="0" s="7.275295257568359" class="head">
      <textfield>
        <x>-45.2</x>
        <y>-15.25</y>
        <text><![CDATA[Subjects]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Subjects</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="6_109748" type="label" x="34800.2" y="-11164.8" r="0" s="7.2752685546875" class="head">
      <textfield>
        <x>-131.05</x>
        <y>-15.25</y>
        <text><![CDATA[Some sites are forbidden ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Some sites are forbidden</FONT>
          </P>
        </htmlText>
        <annotations>r0-25 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="14_109748" type="label" x="-42518.75" y="9727.4" r="0" s="27.55715560913086" class="head">
      <textfield>
        <x>-163.05</x>
        <y>-15.25</y>
        <text><![CDATA[Using IT in educational process]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Using IT in educational process</FONT>
          </P>
        </htmlText>
        <annotations>r0-31 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="15_109748" type="label" x="-40639.8" y="11792.3" r="0" s="27.55715560913086" class="head">
      <textfield>
        <x>-231.2</x>
        <y>-15.25</y>
        <text><![CDATA[Labs equipped with latest technology devices]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Labs equipped with latest technology devices</FONT>
          </P>
        </htmlText>
        <annotations>r0-44 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="16_109748" type="label" x="-38300.8" y="13661.15" r="0" s="27.557165145874023" class="head">
      <textfield>
        <x>-316.15</x>
        <y>-15.25</y>
        <text><![CDATA[Language teaching is based on active communicative method ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Language teaching is based on active communicative method</FONT>
          </P>
        </htmlText>
        <annotations>r0-58 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="17_109748" type="label" x="-40605.35" y="15461.85" r="0" s="27.557165145874023" class="head">
      <textfield>
        <x>-232.6</x>
        <y>-15.25</y>
        <text><![CDATA[Exchange programmes in foreighn countries.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Exchange programmes in foreighn countries.</FONT>
          </P>
        </htmlText>
        <annotations>r0-42 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="18_109748" type="label" x="-41922.6" y="17216.85" r="0" s="27.55715560913086" class="head">
      <textfield>
        <x>-184.65</x>
        <y>-15.25</y>
        <text><![CDATA[Learning with experienced teachers]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Learning with experienced teachers</FONT>
          </P>
        </htmlText>
        <annotations>r0-34 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="19_109748" type="label" x="-38889.3" y="19003.05" r="0" s="27.55715560913086" class="head">
      <textfield>
        <x>-294.8</x>
        <y>-15.25</y>
        <text><![CDATA[EDUCAnet is a great opportunity to gain great education]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="LiberationSerif-Bold" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">EDUCAnet is a great opportunity to gain great education</FONT>
          </P>
        </htmlText>
        <annotations>r0-55 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0_685447" type="label" x="32493.05" y="17915.2" r="0" s="19.070331573486328" class="body">
      <textfield>
        <x>-221.6</x>
        <y>-16.4</y>
        <text><![CDATA[All the aspects needed for further education]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">All the aspects needed for further education</FONT>
          </P>
        </htmlText>
        <annotations>r0-44 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2_835964" type="label" x="42788.1" y="-13667.25" r="0" s="7.2752685546875" class="body">
      <textfield>
        <x>-33.6</x>
        <y>-16.4</y>
        <text><![CDATA[Marks]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Marks</FONT>
          </P>
        </htmlText>
        <annotations>r0-5 { align: left; }</annotations>
      </textfield>
    </object>
  </zui-table>
  <path>
    <o>1</o>
    <o>2_3104237</o>
    <o>3_3104237</o>
    <o>20_1965482</o>
    <o>12_3370329</o>
    <o>0_3783058</o>
    <o>1_3783058</o>
    <o>12_3370329</o>
    <o>13_3370329</o>
    <o>1_685447</o>
    <o>2_685447</o>
    <o>7_109748</o>
    <o>8_109748</o>
    <o>9_109748</o>
    <o>10_109748</o>
    <o>17_1965482</o>
    <o>1_835964</o>
    <o>18_1965482</o>
    <o>15_1965482</o>
    <o>3_685447</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('LiberationSerif-Bold.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('calluna-regular.swf');
	fontFamily: body;
}

@font-face
{
	src: url('LiberationSerif-Bold.swf');
	fontFamily: head;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #fff;
	fontFamily: head;
}

.line5
{
	color: #fff;
	gradStartColor: #fff;
	gradEndColor: #fff;
}

.poly5
{
	borderColor: #fff;
}

ZLabel.strong
{
	color: #fff;
	fontFamily: strong;
}

.line1
{
	color: #fff;
	gradStartColor: #fff;
	gradEndColor: #fff;
}

.poly1
{
	borderColor: #fff;
}

ZLabel.body
{
	color: #fff;
	fontFamily: body;
}

Background
{
	gradStart: #009ce5;
	gradEnd: #33cfff;
}

Grid
{
	color: #009ad7;
}

ZFrame.circle
{
	borderThickness: 0;
	gradStartColor: #fff;
	borderColor: #fff;
	gradEndColor: #cff;
}

.line4
{
	color: #cff;
	gradStartColor: #cff;
	gradEndColor: #cff;
}

.poly4
{
	borderColor: #cff;
}

ZFrame.bracket
{
	borderThickness: 0;
	gradStartColor: #44bedd;
	borderColor: #66e0ff;
	gradEndColor: #007a99;
}

.line2
{
	color: #007a99;
	gradStartColor: #007a99;
	gradEndColor: #007a99;
}

.poly2
{
	borderColor: #007a99;
}

ZFrame.roundrect
{
	borderThickness: 0;
	gradStartColor: #229cbb;
	borderColor: #66e0ff;
	gradEndColor: #007a99;
}

ZPoly
{
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	borderColor: #288acc;
	lockTintAlpha: 0.75;
	thickness: 100;
	gradStartAlpha: 0.2;
	borderThickness: 2;
	gradStartColor: #288acc;
	radius: 0;
	gradEndColor: #288acc;
}

ZCircle
{
	gradEndAlpha: 0.4;
	borderAlpha: 0.7;
	borderColor: #288acc;
	lockTintAlpha: 0.75;
	thickness: 100;
	gradStartAlpha: 0.2;
	borderThickness: 2;
	gradStartColor: #288acc;
	radius: 0;
	gradEndColor: #288acc;
}

ZArrow
{
	borderThickness: 0;
	gradStartColor: #fff;
	borderColor: #fff;
	gradEndColor: #fff;
}

.line3
{
	color: #fff;
	gradStartColor: #fff;
	gradEndColor: #fff;
}

.poly3
{
	borderColor: #fff;
}

ZLine
{
	color: #fff;
}

ZCurveLine
{
	color: #fff;
}

ZMarker
{
	color: #fe92c8;
}

ZPath
{
	thickness: 3;
	color: #40abe6;
	alpha: 1;
	textColor: #fff;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>686f8e9c45fd22bb244d37cb77722c38</hash>
<sync><oid>ahcp4a2zbawq</oid><hash>686f8e9c45fd22bb244d37cb77722c38</hash></sync><config>gMizJVADF5WUXYjrGL+37ezBrGLdmKI3uykgP4Ncw5bGKuP4OI/60dAAB7HZpoE7sRKVy4Sf29yEFomp2JBpAcsPu4pChPBN7qQ4UCj0UcH+AXp8ZYwJJh2UC1ApYXkm/GYQmbUtY1tz8HAIQOdJZqJt7z/Wj3LdKzBDppTXOeOCs2PtzrOmlPtqSVgNTvzccZo/MbONRjV39syiVTZz+ndyn0gWP/qHiTbG2JmXbwuyAVEQihSQH7rzBasY/znIqxjKoPnrCWDvrP/7lFplcLRjbDJlnxbKQnKkRpIXMHaXce5iVCrcrcQtcW8voVlV3JHCAhoKojzWUllEcM3Uzw==</config></zuiprezi>